"SU_TITLE"          = "Java für Mac OS X 10.4, Release 5";
"SU_VERSION"        = "5.0";

"MANUAL_TITLE"      = "Java für Mac OS X 10.4, Release 5";

"sysTooOld"         = "Für dieses Update ist Mac OS X 10.4.8 oder neuer erforderlich.";
"sysTooNew"         = "Dieses Update kann nur unter Mac OS X 10.4 installiert werden.";
"noSysVersion"      = "Es kann nicht bestimmt werden, welches System ausgeführt wird.";
"noJava"            = "Es wurde keine Java-Version auf diesem Volume gefunden.";
"javaTooOld"        = "Dieses Volume enthält eine ältere Version von Java.";
"javaTooNew"        = "Dieses Volume enthält eine neuere Version von Java.";
"java15TooOld"      = "Dieses Volume enthält eine ältere Version von J2SE 5.0.";
"java15TooNew"      = "Dieses Volume enthält eine neuere Version von J2SE 5.0.";
"needJavaSWU"       = "Starten Sie „Software-Aktualisierung“ und installieren Sie vor dieser Aktualisierung alle vorherigen Java-Updates.";
"ppcOnly"           = "Diese Software kann auf diesem Computer nicht installiert werden.";
"noDevTrans"        = "Sie können diese Software nicht auf dem Developer Transition Kit installieren.";
"volumeHasTier3"    = "Diese Software unterstützt Ihre Systemsprache nicht.";
"confNotSupported"  = "Diese Software kann nicht auf dieser Konfiguration installiert werden.";
"genError"          = "Diese Software kann nicht installiert werden.";
